Subject: Re: [bug#27471] [PATCH] gnu: wine: Update to 2.11.

From: [email-masked] (Ludovic Courtès)
Date: Mon, 26 Jun 2017 09:54:40 +0200

Rutger Helling <[email-masked]> skribis:

> Never mind, I'm hitting this failure as well. It only happens on the
> regular 32-bit build though (wine), the 64-bit version builds fine
> (wine64). 
>
> I think it's something related to the i686-linux version of [email-masked].
> Probably has to do with a recent glibc related commit as well since it
> built fine before. 

Could it be that the post-stack-clash glibc fails to build on i686?

Ludo’.